{
  "_id": "gaOrgUva3rrT4Mid",
  "_key": "!items!gaOrgUva3rrT4Mid",
  "type": "Spell",
  "name": "HARMLOSE GESTALT",
  "system": {
    "seite": "103",
    "name": "HARMLOSE GESTALT",
    "probe": [
      "KL",
      "CH",
      "GE"
    ],
    "technik": "Die Hexe schlägt die Hände vors Gesicht und kauert sich zusammen.",
    "zauberdauer": "10 Aktionen",
    "wirkung": "Wenn die Hexe die Hände herunternimmt, erscheint sie in neuer, harmloser Gestalt, z.B. als Krüppel oder kleines Kind. Auffällige Ausrüstungsgegenstände (lange Waffen, Rucksäcke o.ä.) und Vertraute (die Tierbegleiter der Hexen) können mit diesem Zauber nicht verborgen werden, wenn sich auch die Kleidung der gewünschten Gestalt anpasst. Zur gewünschten harmlosen Gestalt gehören nicht nur die Kleidung und das entsprechende Aussehen, sondern auch eine dazu passende Stimme, ja selbst ein typischer Bewegungsablauf und überzeugende Mimik – will heißen: Wenn die Hexe nicht gerade einen Zweihänder, eine Schatztruhe und eine Wagenladung Teppiche mit sich herumschleppt, kann die Illusion nur mittels Magie durchschaut werden. Als HARMLOSE GESTALT kann je nach den herrschenden Umständen auch z.B. ein Ork gewählt werden. Der Zauber speist sich aus den unbewussten Ängsten der Hexe und den Vorstellungen, wie diesen Ängsten zu begegnen ist – sie können also als Meister der Hexe die entstandene Illusion vorgeben.",
    "kosten": "6 AsP (Sch: 4 AsP)",
    "zielobjekt": "Einzelperson, Freiwillig",
    "reichweite": "selbst",
    "wirkungsdauer": "ZfP* in Spielrunden (A)",
    "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
    "varianten": {},
    "reversalis": "Hebt eine HARMLOSE GESTALT auf.",
    "antimagie": "ILLUSION AUFLÖSEN und EINFLUSS BANNEN wirken gegen diesen Zauber; die Zonen-Varianten erschweren das Wirken der HARMLOSEN GESTALT, eine gezielte Anwendung löst den Zauber auf.",
    "merkmal": [
      "Einfluss",
      "Illusion"
    ],
    "komplexität": "C",
    "repräsentation": "Hex 7; Ach, Dru, Mag, Sch, Srl je 3; Elf 2",
    "info": "Seit der Zeit der Priesterkaiser hat dieser Zauber Eingang in alle Spielarten der Magie gefunden, sodass es nicht allzu schwierig sein sollte, einen Lehrmeister (oder besser eine satuarische Lehrmeisterin) für diesen Zauber zu finden."
  }
}